.w1 {font-size:2.4em;line-height: 2em;margin-bottom: 0.5em;}
.w2 {font-size: 1.5em;margin-bottom: 1.5em;}
section {
    text-align: center;min-height: 800px;
    background-position: top center;
    background-repeat: no-repeat;
    display: block;
}
.banner {
    position: relative;min-height: 700px;
    background-image: url("../img/cooperate/p1-01.png");
    color: white;
}
.banner .wt{font-size: 3.5em;margin-bottom: 0.5em;}
.banner .text-wrap{
    position: absolute;
    z-index: 2;
    left: 25%;
    top: 30%;
}
.banner .layout-center{
    position: relative;
    height: 700px;
}

.p1 {
    background-color: white;
    padding: 50px 0;
}
.p1 .t1{
    font-size: 24px;
    margin-bottom: 1em;
}
.p1 .t2{
    font-size: 18px;
    margin-bottom: 1em;
}

.p1  .info-wrap{
    width: 1000px;
    position: relative;
    margin: 0 auto;
}
.p1 .info-wrap .img1{height: 100%;display: block;padding-left: 10%;}
.p1 .info-wrap .img2{width: 140px; margin-top: -80px;margin-bottom: 20px;}
.p1 .info-wrap .text-wrap{
    position: absolute;
    padding: 2em;
    z-index: 2;
    top: 18%;
    right: 10%;
    text-align: center;
    box-shadow: 0 0 5px #999999;
    background-color: white;
}
.p1 .btn-lnk{
    display: inline-block;
    line-height: 2.4em;
    font-size: 1.4em;
    border: 1px solid #FAB536;
    border-radius: 2em;
    width: auto;
    padding: 0 2em;
    cursor: pointer;
}
.p1 .btn-lnk:hover{
    box-shadow: 1px 1px 5px #999999;
}
.p1 a{color: #FAB536}
.p1 .lnk-wrap{
    margin: 2em auto;
}
.p1 .text-wrap .concat-wrap{
    text-align: left;
    padding: 1em 0;
}
.p1 .text-wrap .concat-wrap .t2{margin-bottom: 0.5em;}

.p2 {
    background-image: url("../img/cooperate/p3-01.jpg");
    height: 768px;
    min-height: 768px;
}

.p2 {position: relative;}
.p2 .bg {display: block;  width: 100%;}
.p2 .center-wrap {
    position: absolute;
    width: 100%;height: 100%;
    left: 0;top:0;z-index: 1;
}
.p2 .text-wrap{
    width: auto; height: 100%;
    text-align: center;margin: 0 auto;
    color: white;display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.p2 .img1 {margin: 3em auto;}
.p2 .img2 {height: 35%;}
.p2 .w3 {font-size: 1.4em;margin-bottom: 2em;}

.p3 {
    background-color: white;
    min-height: auto;
    height: auto;
    padding: 5em 0;
}
